Go to the first, previous, next, last section, table of contents.

# Constants

## Definitions for Constants

Variable: E
  - The base of natural logarithms, e, is represented in MACSYMA as %E.

Variable: FALSE
  - the Boolean constant, false. (NIL in LISP)

Variable: MINF
  - real minus infinity.

Variable: PI
  - "pi" is represented in MACSYMA as %PI.

Variable: TRUE
  - the Boolean constant, true. (T in LISP)

Go to the first, previous, next, last section, table of contents.